/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Envy Player GeneratePress child theme
 Author:       GL Walker
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      1

 --bs-secondary: #6c757d;
  --bs-success: #198754;
  gold:#ffd700;
  bg-greenish rgba(17, 178, 100, 0.099)
   --bs-gray-200: #e9ecef;
   header-grey: #f5f5f6;
   dark: 231f20
   header-background: #404740;
*/

.bg-limey {
    background-color: rgb(245, 255, 250) !important;
}

.bg-display-green {
    /*	--bs-success: #198754; */
    background-color: rgba(17, 178, 100, 0.099) !important;
}

.bg-gold {
    background-color: #ffd700 !important;
}

.border-gold {
    border-color: #ffd700 !important;
}

.bsui .bg-light {
    background-color: #f5f5f6 !important;
}


/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
/* reset that fucker */
.pods-gallery .gallery {
    margin: inherit;
}

.pods-gallery .gallery-item {
    display: flex;
}

.pods-gallery .gallery-icon {
    padding: 0;
}

/* eol reset */
/*
.pods-gallery .gallery {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
}

.pods-gallery .gallery>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-top: var(--bs-gutter-y);
}

.pods-gallery .gallery-item {
    flex: 0 0 auto;
}

.pods-gallery .gallery-item .gallery-icon {
    display: block !important;
    height: 100% !important;
}

.pods-gallery .gallery-item img {
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
}

.pods-gallery .gallery-columns-1>* {
    width: 99.11111112%;
}

.pods-gallery .gallery-columns-2>* {
    width: 48.22222223%;
}

.pods-gallery .gallery-columns-3>* {
    width: 33.3333333334%;
}

.pods-gallery .gallery-columns-4>* {
    width: 24.44444445%;
}

.pods-gallery .gallery-columns-5>* {
    width: 19.55555556%;
}

.pods-gallery .gallery-columns-6>* {
    width: 16.6666666667%;
}

@media (max-width: 767px) {

    .pods-gallery .gallery-columns-2>*,
    .pods-gallery .gallery-columns-3>*,
    .pods-gallery .gallery-columns-4>*,
    .pods-gallery .gallery-columns-5>*,
    .pods-gallery .gallery-columns-6>* {
        width: 99.11111112% !important;
    }

    .pods-gallery .gallery-item img {
        float: none
    }

}


@media (min-width: 768px) and (max-width: 1024px) {

    /* col-md
    .pods-gallery .gallery-columns-3>*,
    .pods-gallery .gallery-columns-4>*,
    .pods-gallery .gallery-columns-5>*,
    .pods-gallery .gallery-columns-6>* {
        width: 48.22222223% !important;
    }

}
*/

embed,
iframe,
object {
    width: 100%;
    height: 110%;
    max-width: 100%;
    max-height: auto;
    display: inline-block;
    position: relative;
}

/*--------------------------------------------------------------
## Bootstrap
--------------------------------------------------------------*/
.card ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}


body {
    background-color: rgb(64, 71, 64);
}

.site-header {

    /*
    border-top: .5rem solid #198754;
    border-bottom: .5rem solid #198754;
    */
    border-top: .5rem solid #429e4c;
    border-bottom: .5rem solid #429e4c;

    text-align: center;
    margin: 3rem 0 3rem 0;
}

.uwp_users_page .site-header {
    margin: 3rem 0 1rem 0;
}

.inside-header {
    /* background styles */
    height: 1.6rem !important;
    padding: 0;
    width: 100%;
    background-color: #404740;
    /*for compatibility with older browsers*/
    background-image: linear-gradient(#020202, #404740);
}

.inside-header:after {
    content: '';
    position: absolute;
    top: 1px;
    left: 1px;
    width: calc(100% - 2px);
    height: 50%;
    background: linear-gradient(rgba(108, 117, 125, 0.9), rgba(233, 236, 239, 0.1));
}

.site-logo {
    z-index: 999;
    position: relative;
    margin-top: 1.5rem;
}

.main-navigation {
    display: none !important;
}

.site-footer {
    border-top: 0.6rem solid #ffd700;
    text-align: center;
    margin: 0 auto;
}

.inside-site-info {
    height: 3rem !important;
}

.site-main {
    margin-top: -3rem !important;
}


 .slanted {
    text-align: left;
    margin: 0 auto;
    padding-left: 2rem;

    background-color:rgba(255, 255, 255, 0.6); /* rgba(25, 135, 84, .3); */
    border: 1px solid rgba(192, 192, 192, 0.2);
    border-radius: .25rem;

    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 7%);
    outline: 0 !important;

		-webkit-transform: skewX(-18deg);
		-moz-transform: skewX(-18deg);
		-ms-transform: skewX(-18deg);
		transform: skewX(-18deg);

}

.site-footer, .site-info
{
    position:relative;
    box-shadow:0 1px 4px rgba(255, 255, 255, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.site-footer:before, .site-footer:after
{
  content:"";
    position: absolute;
    z-index:-1;
    box-shadow: 0 -2rem 8rem rgba(255, 255, 255,0.4);
    top:0;
    bottom:0;
    left:0;
    right:0;
}


.site-footer:after, .site-info:after, .slanted:after
{
  right:auto;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}



#sponsor-slot-wilson {
    text-align: center;
}

#sponsor-slot-wilson .slanted {
    color: #f5f5f6;
    font-style: oblique;
    font-variant: small-caps;
    font-weight: 600;
    width: 33%;
    margin: 1rem 0 2rem 29px;

    background-color:rgba(66, 158, 76, .6); /* rgba(25, 135, 84, .3); */
    border: 1px solid rgba(25, 135, 84, .2);
}

.bombsquad .slanted {

    font-style: italic;
    font-variant: small-caps;
    font-weight: 600;
    width:96%;
    padding-left: 3.3rem;

    background-color: rgba(255, 215, 0, .8);
    border: 1px solid #ffd700;
}

.bombsquad {
    height: 2rem;
    margin-top: -2rem;
    position: relative;
}

.bombsquad span.bombsquad-icon {
    color: transparent;
    text-shadow: 6px -8px 17px rgba(224, 20, 20, 1);
    font-size: 2.5rem;
    overflow: visible !important;
    position: absolute;
    bottom: .25rem;
    left: .75rem;
}

.bombsquad i.bombsquad-icon {
    color: rgba(0, 0, 0, .9);
    text-shadow: 3px 4px 5px rgba(103, 247, 26, 1);
    font-size: 2.5rem;
    position: absolute;
    bottom: 0;
    left: 0;
}

.bombsquad-icon-list {
    color: rgba(0, 0, 0, .6);
    font-size: 1.75rem;
    position: absolute;
    bottom: .5rem;
    left: .5rem;
}

.bg-committed {
    background-color: rgb(128, 0, 128);
}
.committed-icon-list {

    font-size: 1.44rem;
}

.committed-logo {
float: right;
}
.committed-logo img {
   max-width: 80px;
}



@media (max-width: 767px) {

    /*	.hide-on-mobile */
    .site-main {
        padding: 0 0.3rem !important;
    }

    .pods-gallery {
        display: block !important;
        width: 905px !important;
    }

    .uwp_users_page .site-header {
        margin: 3rem 0 3rem 0;
    }

    .inside-site-info {
        padding: .5rem !important;
        height: 4rem !important;
    }

    .footer-widgets-container {
        padding: 0.75rem;
    }

    #sponsor-slot-wilson .slanted {
        width: 94%;
        margin: 1rem 0 1rem 9px;
    }

    .committed-logo img {
        max-width: 60px;
     }

}

@media (min-width: 768px) and (max-width: 1024px) {

    /*	.hide-on-tablet */
    .site-main {
        padding: 0 0.75rem !important;
    }

    .uwp_users_page .site-header {
        margin: 3rem 0 1.5rem 0;
    }

    .footer-widgets-container {
        padding: 2.75rem;
    }

}

@media (min-width: 1025px) {

    /*	.hide-on-desktop */
    .site-main {
        padding: 0 1.75rem !important;
    }

    .footer-widgets-container {
        padding: 4rem;
    }

}


.bsui .card-img-overlay {
    clear: both;

}

.bsui .card-img-overlay a {
    width: auto !important;
    border: 1px solid !important;
    border-radius: 0.25rem !important;
    padding: 1.25rem 1rem !important;
    font-size: 1rem !important;
    position: relative;
    margin-bottom: -3rem;
}

.bsui .card-img-overlay a:after {
    content: attr(data-original-title);
}
